PHP Manual
Prev |  | Next

# m_settimeout

(PHP 4 >= 4.3.9, PHP 5)

m_settimeout -- Set maximum transaction time (per trans)

## Description

int m_settimeout ( resource conn, int seconds )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

seconds

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_setssl | Up | m_sslcert_gen_hash